body{
    background-image: url(Images/Home3-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
.full_page{
    height:auto;
    display: flex;
    flex-direction: column;
}
.main{
    padding-left: 50px;
    width: auto;
    height:350px;
    display:flex;
    flex-direction:row;
    text-align: center;
}
.tr1{
    width:300px;
    height:350px;
    border:2px solid white;
    margin:20px;
    display: flex; 
    flex-direction: column;
    border-radius: 3px;
}
.card-data{
    color: white;
    font-family: sans-serif;
    font-size: 20px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}
.card-txt{
    margin-top:5px;
    color:white;
    font-family: sans-serif;
    text-align: center;
}
.Review{
    color:white;
    margin:20px;
    margin-left:70px;
    display: flex;
    flex-direction: column;
}
.rev-card{
    width: auto;
    height:200px;
    border: 2px solid white;
    margin:10px;
    margin-left: 0px;
    display: flex;
    flex-direction: row;
    margin-right:80px;
    border-radius: 5px;
}
 .profimg{
    margin-top:50px;
    margin-bottom: 50px;
    margin-left:20px;
 }
 .rev-text{
    color:white;
    font-family: sans-serif;
    margin-left: 40px;
    margin-top:75px;
    margin-bottom:75px;
    text-align: center;
 }
 footer{
    color:white;
    text-align: center;
    font-family: sans-serif;
    font-size: 15px;
    text-decoration: none;
 }